@import url("../CherryFramework/style.css");
@import url(http://fonts.googleapis.com/css?family=Open+Sans:700);
body { padding:0 !important; }
h1 {
	margin-bottom:32px;
	letter-spacing:-1px;
	text-transform:uppercase;
}
h1 a {
	text-decoration:none !important;
	color:#535353;
}
h1 a:hover { color:#ead8bb; }
h2 {
	margin-bottom:32px;
	letter-spacing:-1px;
	text-transform:uppercase;
}
h2 a {
	text-decoration:none !important;
	color:#535353;
}
h2 a:hover { color:#ead8bb; }
h3 {
	margin-bottom:35px;
	letter-spacing:-1px;
	text-transform:uppercase;
}
h3 a {
	text-decoration:none !important;
	color:#535353;
}
h3 a:hover { color:#ead8bb; }
h4 {
	margin:0 0 34px 0;
	letter-spacing:-2px;
	text-transform:uppercase;
}
@media (min-width: 979px) and (max-width: 1200px) {
	h4 { font-size:35px !important; }
}
html.ie8 h4 { font-size:35px !important; }
h5 {
	margin-bottom:27px;
	letter-spacing:-1px;
	text-transform:uppercase;
}
h5 a {
	text-decoration:none;
	color:#837e77;
}
h5 a:hover { color:#ead8bb; }
p { margin:0 0 20px 0; }
body.home p { margin:0 0 28px 0; }
dl {
	margin:0;
	padding:8px 0 16px 0;
}
dl dt {
	background:url(images/line_hor.gif) repeat-x 0% 0%;
	position:relative;
	margin:0;
	padding:32px 0 12px 55px;
	letter-spacing:-1px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:25px;
	font-weight:normal;
	text-transform:uppercase;
	color:#837e77;
}
dl dt:first-child {
	background:none;
	padding:0 0 12px 55px;
}
dl dt:first-child:before { top:-11px; }
dl dt:first-child strong { top:-11px; }
dl dt:before {
	background:url(images/big_marker.png) no-repeat 0% 0%;
	display:block;
	width:47px;
	height:47px;
	overflow:hidden;
	content:'';
	position:absolute;
	top:21px;
	left:0;
}
dl dt strong {
	background:url(images/dropcap.png) no-repeat 0% 0%;
	display:block;
	width:47px;
	height:47px;
	overflow:hidden;
	margin:0;
	padding:0;
	line-height:44px;
	font-family:'Open Sans', sans-serif;
	font-size:30px;
	text-align:center;
	color:#fff;
	position:absolute;
	top:21px;
	left:0;
}
dl dd {
	margin:0;
	padding:0 0 21px 57px;
}
img.alignleft {
	float:left;
	margin:7px 15px 10px 0 !important;
	border:8px solid #f1e2cb;
}
@media (max-width: 480px) {
	img.alignleft {
		width:90%;
		height:auto;
		margin:0 0 10px 0;
	}
}
img.alignright {
	float:right;
	margin:7px 0 10px 15px !important;
	border:8px solid #f1e2cb;
}
@media (max-width: 480px) {
	img.alignright {
		width:90%;
		height:auto;
		margin:0 0 10px 0;
	}
}
img.alignnone { border:8px solid #f1e2cb; }
@media (min-width: 979px) and (max-width: 1200px) {
	img.alignnone { max-width:95%; }
}
@media (min-width: 768px) and (max-width: 979px) {
	img.alignnone { max-width:95%; }
}
@media (max-width: 767px) {
	img.alignnone { max-width:95%; }
}
input[type="text"], textarea {
	background:#fff;
	min-height:19px;
	margin:0;
	padding:5px;
	border:1px solid #f1e2cb;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:400;
	color:#837e77;
}
input[type="text"]:focus, textarea:focus {
	border-color:#f1e2cb;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
input[type="submit"], input[type="reset"] {
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
}
input[type="submit"]:focus, input[type="reset"]:focus {
	background:none;
	color:#837e77;
}
.header {
	background:#535353;
	margin:0;
	padding:42px 0 36px 0;
	border:none;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo { width:80%; }
}
@media (max-width: 767px) {
	.header .logo {
		float:none;
		padding:0 0 12px 0;
	}
}
.header .logo img { margin:0 0 3px 0; }
.header .logo .logo_h__txt {
	margin:-8px 0 -5px 0;
	letter-spacing:-3px;
	text-transform:uppercase;
}
.header .logo p {
	margin:0;
	line-height:20px;
	font-size:11px;
	text-transform:uppercase;
	color:#aaa399;
}
.header .logo a { color:#fff !important; }
.header .search-form { padding:0 0 20px 0; }
@media (max-width: 767px) {
	.header {
		padding:42px 20px 36px 20px;
		text-align:center;
	}
}
.nav__primary { margin:11px 30px 0 0; }
@media (min-width: 979px) and (max-width: 1200px) {
	.nav__primary { margin:11px 0 0 0; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.nav__primary { margin:11px 0 0 0; }
}
@media (max-width: 767px) {
	.nav__primary { margin:11px 0 0 0; }
}
html.ie8 .nav__primary { margin:11px 0 0 0; }
.sf-menu ul {
	background:#837e77;
	width:148px;
	padding:23px 0 21px 0;
}
.sf-menu ul:before {
	background:url(images/menu_corner.png) no-repeat 0% 0%;
	display:block;
	width:14px;
	height:17px;
	position:absolute;
	top:-17px;
	left:11px;
	content:'';
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	top:48px;
	left:8px;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	top:-23px;
	left:149px;
}
ul.sf-menu li li:hover ul:before, ul.sf-menu li li.sfHover ul:before { display:none; }
.sf-menu > li {
	background:none;
	padding:0 2px;
}
.sf-menu > li > a {
	padding:0 12px;
	border:none;
	text-transform:uppercase;
	text-decoration:none;
	color:#13a;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.sf-menu > li > a { padding:0 6px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.sf-menu > li > a {
		padding:0 5px;
		font-size:14px !important;
	}
}
.sf-menu > li .sf-sub-indicator { right:0 !important; }
html.ie8 .sf-menu > li > a { padding:0 6px; }
.sf-menu li li {
	background:none;
	margin:0 0 2px 0;
}
.sf-menu li li a {
	padding:4px 12px !important;
	border:none !important;
	line-height:18px;
	font-size:11px;
	text-align:left;
	text-transform:uppercase;
	text-decoration:none;
	color:#cfc7bc !important;
}
.sf-menu li li .sf-sub-indicator {
	display:block !important;
	right:5px !important;
}
.sf-menu li li a {
	padding:5px 12px !important;
	border-top:1px solid #eee;
	border-left:1px solid #fff;
	color:#13a;
	text-decoration:none;
}
.sf-menu > li > a:hover, .sf-menu > li.sfHover > a, .sf-menu > li.current-menu-item > a {
	background:none;
	color:#fff;
}
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a {
	background:#535353;
	color:#fff;
}
.sf-menu a.sf-with-ul { padding-right:12px; }
.sf-sub-indicator {
	width:5px !important;
	height:3px !important;
	background:url(images/arrows-ffffff.png) no-repeat 0% 0% !important;
	position:absolute !important;
	top:12px !important;
	right:5px !important;
	z-index:99 !important;
}
.title-section { padding:0; }
.slider-holder {
	background:#f1e2cb;
	width:100%;
	overflow:hidden;
}
.slider-holder .slider {
	width:1250px;
	margin:0 auto;
}
@media (min-width: 1200px) and (max-width: 1250px) {
	.slider-holder .slider { width:1200px; }
}
@media (min-width: 979px) and (max-width: 1200px) {
	.slider-holder .slider { width:979px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.slider-holder .slider { width:768px; }
}
@media (max-width: 767px) {
	.slider-holder .slider { width:auto; }
}
@media (max-width: 480px) {
	.slider-holder .slider { min-height:118px !important; }
}
.slider-holder .slider .camera_wrap { margin:0 !important; }
@media (max-width: 480px) {
	.slider-holder .slider .camera_wrap { height:118px !important; }
}
.slider-holder .slider .camera_wrap .camera_caption {
	width:650px;
	text-align:right;
	position:absolute;
	top:119px;
	right:40px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.slider-holder .slider .camera_wrap .camera_caption { top:39px; }
}
@media (max-width: 767px) {
	.slider-holder .slider .camera_wrap .camera_caption { top:24px; }
}
@media (max-width: 480px) {
	.slider-holder .slider .camera_wrap .camera_caption {
		top:14px;
		right:14px;
	}
}
.slider-holder .slider .camera_wrap .camera_caption div {
	background:none;
	margin:0;
	padding:0;
}
.slider-holder .slider .camera_wrap .camera_caption div strong {
	display:block;
	letter-spacing:-1px;
	line-height:30px;
	font-family:'Open Sans', sans-serif;
	font-size:30px;
	font-weight:700;
	text-transform:uppercase;
	color:#535353;
}
@media (max-width: 767px) {
	.slider-holder .slider .camera_wrap .camera_caption div strong {
		line-height:20px;
		font-size:20px;
	}
}
@media (max-width: 480px) {
	.slider-holder .slider .camera_wrap .camera_caption div strong {
		line-height:14px;
		font-size:14px;
	}
}
.slider-holder .slider .camera_wrap .camera_caption div strong em {
	display:block;
	margin:0 -10px 0 0;
	padding:12px 0 0 0;
	letter-spacing:-3px;
	line-height:120px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:120px;
	font-style:normal;
	color:#fff;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.slider-holder .slider .camera_wrap .camera_caption div strong em { font-size:80px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.slider-holder .slider .camera_wrap .camera_caption div strong em { font-size:80px; }
}
@media (max-width: 767px) {
	.slider-holder .slider .camera_wrap .camera_caption div strong em {
		line-height:40px;
		font-size:40px;
	}
}
@media (max-width: 480px) {
	.slider-holder .slider .camera_wrap .camera_caption div strong em {
		padding:2px 8px 0 0;
		letter-spacing:normal;
		line-height:20px;
		font-size:20px;
	}
}
.slider-holder .slider .camera_wrap .camera_pag {
	position:absolute;
	right:40px;
	bottom:25px;
}
@media (max-width: 480px) {
	.slider-holder .slider .camera_wrap .camera_pag {
		right:14px;
		bottom:4px;
	}
}
.slider-holder .slider .camera_wrap .camera_pag ul li {
	background:none;
	margin:0 0 0 4px;
	padding:0;
}
.slider-holder .slider .camera_wrap .camera_pag ul li span {
	background:url(images/pagination.png) no-repeat 0% 0%;
	display:inline-block;
	width:15px;
	height:15px;
	overflow:hidden;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	vertical-align:top;
	top:0;
	left:0;
}
.slider-holder .slider .camera_wrap .camera_pag ul li span span { display:none; }
.slider-holder .slider .camera_wrap .camera_pag ul li span:hover { background-position:0% -15px; }
.slider-holder .slider .camera_wrap .camera_pag ul li.cameracurrent span { background-position:0% -15px; }
.slider-holder .slider .camera_wrap .camera_prev {
	margin:0;
	top:20px;
}
.slider-holder .slider .camera_wrap .camera_next {
	margin:0;
	top:20px;
}
.slider-holder .slider .camera_wrap .camera_commands {
	margin:0;
	top:20px;
}
html.ie8 .slider { width:979px; }
html.ie8 .camera_caption { top:39px !important; }
html.ie8 .camera_caption em { font-size:80px !important; }
.content-holder {
	background:#fcf7ef;
	overflow:hidden;
	padding:29px 0 42px 0;
}
body.home .content-holder { padding:54px 0 42px 0; }
@media (max-width: 767px) {
	.content-holder { padding:29px 20px 42px 20px !important; }
}
#content { padding-top:39px; }
.service-box {
	background:none;
	position:relative;
	margin:0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	border:none;
	text-align:center;
}
@media (max-width: 767px) {
	.service-box { padding:30px 0 0 0; }
}
.service-box figure.icon {
	position:relative;
	float:none;
	width:220px;
	height:220px;
	margin:0 auto 33px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.service-box figure.icon {
		width:166px;
		height:166px;
	}
}
.service-box h2 {
	width:170px;
	margin:0 0 0 -110px;
	padding:80px 25px 0 25px;
	letter-spacing:-1px;
	line-height:28px;
	font-family:'Open Sans', sans-serif;
	font-size:30px;
	font-weight:700;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	position:absolute;
	top:0;
	left:50%;
}
@media (min-width: 768px) and (max-width: 979px) {
	.service-box h2 {
		width:136px;
		margin:0 0 0 -83px;
		padding:50px 15px 0 15px;
		font-size:25px;
	}
}
@media (max-width: 767px) {
	.service-box h2 { padding:110px 25px 0 25px; }
}
.service-box h5 { margin-bottom:33px; }
.service-box .service-box_txt { margin-bottom:28px; }
.service-box .btn-align { text-align:center; }
.btn-primary {
	background:none;
	height:auto !important;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
	border:none;
	vertical-align:top;
	letter-spacing:-1px;
	line-height:1.2em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:400;
	text-shadow:none;
	text-transform:uppercase;
	color:#ead8bb;
}
.btn-primary:hover, .btn-primary:focus {
	background:none;
	color:#837e77;
	outline:none;
}
.hr {
	background:url(images/line_hor.gif) repeat-x 0% 0%;
	width:100%;
	height:1px;
	overflow:hidden;
	margin:52px 0 33px 0;
	vertical-align:top;
	line-height:0;
	font-size:0;
}
.sm_hr {
	background:url(images/line_hor.gif) repeat-x 0% 0%;
	width:100%;
	height:1px;
	overflow:hidden;
	margin:56px 0 39px 0;
	vertical-align:top;
	line-height:0;
	font-size:0;
}
ul.clients {
	width:100%;
	overflow:hidden;
	margin:0 !important;
	padding:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	ul.clients { text-align:center; }
}
@media (max-width: 767px) {
	ul.clients { text-align:center; }
}
@media (max-width: 480px) {
	ul.clients { text-align:center; }
}
ul.clients li {
	display:inline-block;
	margin:0 0 0 99px;
	padding:0;
	vertical-align:top;
	list-style:none;
}
@media (min-width: 979px) and (max-width: 1200px) {
	ul.clients li { margin:0 0 0 42px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	ul.clients li {
		float:none;
		margin:0 42px 20px 42px !important;
	}
}
@media (max-width: 767px) {
	ul.clients li {
		float:none;
		margin:0 42px 20px 42px !important;
	}
}
@media (max-width: 480px) {
	ul.clients li {
		width:100%;
		overflow:hidden;
		float:none;
		margin:0 0 20px 0 !important;
		text-align:center;
	}
}
ul.clients li .thumbnail {
	margin:0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
@media (min-width: 768px) and (max-width: 979px) {
	ul.clients li .thumbnail { float:none; }
}
@media (max-width: 480px) {
	ul.clients li .thumbnail { float:none; }
}
ul.clients li h5 { display:none; }
ul.clients li:first-child { margin:0; }
html.ie8 ul.clients li { margin:0 0 0 42px; }
html.ie8 ul.clients li:first-child { margin:0; }
ul.breadcrumb {
	background:#f3e8d5;
	padding:9px 9px 8px 9px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
ul.breadcrumb li {
	line-height:14px;
	font-size:12px;
	text-shadow:none;
	color:#837e77;
}
ul.breadcrumb li a {
	text-decoration:none;
	color:#837e77;
}
ul.breadcrumb li a:hover { color:#535353; }
ul.breadcrumb li.divider { margin:0 3px; }
ul.breadcrumb li.active {
	font-weight:bold;
	color:#535353;
}
.post__holder { margin:0 0 79px 0; }
.title-header { margin-bottom:12px; }
.post-header { padding:0 0 2px 0; }
.thumbnail {
	padding:0;
	border:8px solid #f1e2cb;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.thumbnail.large {
	max-width:734px;
	margin:0 0 20px 0;
}
.post_content { margin:0 0 16px 0; }
.post_content .excerpt { margin:0 0 28px 0; }
.post_meta {
	padding:9px 0;
	border-top:1px solid #f1e2cb;
	border-bottom:1px solid #f1e2cb;
	line-height:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	text-transform:uppercase;
	color:#837e77;
}
.post_meta i { color:#f1e2cb; }
@media (max-width: 767px) {
	.post_meta i {
		float:left;
		min-width:15px;
	}
}
@media (max-width: 767px) {
	.post_meta span {
		display:block;
		clear:both;
	}
}
.post_meta span span {
	display:inline;
	vertical-align:top;
}
.post_meta span.post_date { color:#535353; }
@media (min-width: 768px) and (max-width: 979px) {
	.post_meta span.post_permalink { display:none; }
}
@media (max-width: 767px) {
	.post_meta span.post_permalink { float:none; }
}
.post_meta a {
	text-decoration:none;
	color:#837e77;
}
.post_meta a:hover { color:#535353; }
.pagination ul li a {
	background:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border-color:#f1e2cb;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	text-decoration:none;
	color:#ead8bb;
}
.pagination ul li a:hover {
	background:none;
	color:#535353;
}
.pagination ul li.active a {
	background:none;
	color:#535353;
}
.related-posts ul li {
	line-height:20px;
	font-size:12px;
	font-weight:bold;
	color:#535353;
}
.related-posts ul li a {
	text-decoration:none;
	color:#535353;
}
.related-posts ul li a:hover { color:#f1e2cb; }
ol.comment-list li {
	padding:10px 0 0 0;
	line-height:20px;
	font-size:12px;
	color:#837e77;
}
ol.comment-list li .comment-body {
	background:#f1e2cb !important;
	margin:0;
	border:none;
}
ol.comment-list li ul.children { margin:0 0 0 20px; }
ol.comment-list li span.author {
	text-align:left;
	color:#535353;
}
ol.comment-list li .reply a {
	background:none;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	border:none;
	letter-spacing:-1px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:400;
	text-shadow:none;
	text-transform:uppercase;
	color:#837e77;
}
ol.comment-list li .reply a:hover {
	background:none;
	color:#535353;
}
ul.team {
	width:100%;
	overflow:hidden;
	margin:0 !important;
	padding:0 0 12px 0 !important;
}
ul.team li {
	display:inline-block;
	width:170px;
	margin:0 0 0 30px;
	vertical-align:top;
}
@media (min-width: 979px) and (max-width: 1200px) {
	ul.team li {
		width:140px;
		margin:0 0 0 20px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	ul.team li {
		width:166px;
		margin:0 20px 20px 0;
	}
}
@media (max-width: 767px) {
	ul.team li {
		width:100%;
		overflow:hidden;
		margin:0 0 20px 0 !important;
		vertical-align:top;
	}
}
@media (max-width: 480px) {
	ul.team li {
		width:100%;
		overflow:hidden;
		margin:0 0 20px 0 !important;
		vertical-align:top;
	}
}
ul.team li:first-child { margin:0; }
@media (min-width: 768px) and (max-width: 979px) {
	ul.team li:first-child { margin:0 20px 20px 0; }
}
@media (min-width: 768px) and (max-width: 979px) {
	ul.team li:nth-child(4n) { margin:0 0 20px 0; }
}
ul.team li .thumbnail { margin:0 0 15px 0; }
@media (max-width: 767px) {
	ul.team li .thumbnail { margin:0 20px 0 0; }
}
@media (max-width: 480px) {
	ul.team li .thumbnail {
		float:none;
		display:inline-block;
		margin:0 0 10px 0;
	}
}
@media (min-width: 979px) and (max-width: 1200px) {
	ul.team li .thumbnail img {
		width:100%;
		height:auto;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	ul.team li .thumbnail img {
		width:100%;
		height:auto;
	}
}
ul.team li h5 {
	letter-spacing:normal;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-transform:none;
	color:#535353;
}
ul.team li h5 a {
	text-decoration:none;
	color:#535353;
}
ul.team li h5 a:hover { color:#ead8bb; }
ul.team li .excerpt { margin:0; }
html.ie8 ul.team li {
	width:140px;
	margin:0 0 0 20px;
}
html.ie8 ul.team li:first-child { margin:0; }
html.ie8 ul.team li .thumbnail {
	width:124px;
	overflow:hidden;
}
html.ie8 ul.team li .thumbnail img {
	width:100%;
	height:auto;
}
ul.services {
	width:100%;
	overflow:hidden;
	margin:0 !important;
	padding:8px 0 0 0;
}
ul.services li {
	background:#f1e2cb;
	display:inline-block;
	width:354px;
	margin:0 30px 30px 0;
	padding:8px;
	vertical-align:top;
}
@media (min-width: 979px) and (max-width: 1200px) {
	ul.services li { width:277px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	ul.services li { width:205px; }
}
@media (max-width: 767px) {
	ul.services li {
		width:auto;
		margin:0 0 30px 0;
	}
}
ul.services li:nth-child(3n) { margin:0 0 30px 0; }
ul.services li .thumbnail {
	margin:0 0 13px 0;
	border:none;
}
@media (max-width: 767px) {
	ul.services li .thumbnail { float:none; }
}
@media (min-width: 979px) and (max-width: 1200px) {
	ul.services li .thumbnail img {
		width:100%;
		height:auto;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	ul.services li .thumbnail img {
		width:100%;
		height:auto;
	}
}
@media (max-width: 767px) {
	ul.services li .thumbnail img {
		width:100%;
		height:auto;
	}
}
ul.services li h5 {
	margin:0 0 8px 0;
	padding:0 0 0 10px;
	letter-spacing:normal;
	line-height:30px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:25px;
	font-weight:400;
	color:#837e77;
}
@media (min-width: 979px) and (max-width: 1200px) {
	ul.services li h5 { font-size:20px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	ul.services li h5 {
		line-height:20px;
		font-size:14px;
	}
}
@media (max-width: 480px) {
	ul.services li h5 {
		line-height:20px;
		font-size:14px;
	}
}
ul.services li h5 a {
	text-decoration:none;
	color:#837e77;
}
ul.services li h5 a:hover { color:#fff; }
ul.services li .excerpt {
	margin:0 0 6px 0;
	padding:0 0 0 10px;
}
html.ie8 ul.services li { width:267px; }
html.ie8 ul.services li .thumbnail { width:100%; }
html.ie8 ul.services li h5 { font-size:20px; }
ul.filterable-portfolio li .thumbnail { margin:0 0 14px 0; }
ul.filterable-portfolio li h3 {
	margin:0 0 8px 0;
	line-height:30px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:25px;
	font-weight:400;
	color:#837e77;
}
ul.filterable-portfolio li h3 a {
	text-decoration:none;
	color:#837e77;
}
ul.filterable-portfolio li h3 a:hover { color:#535353; }
.page-header {
	background:url(images/line_hor.gif) repeat-x 0% 100%;
	border:none;
}
.filter-wrapper {
	padding:20px 0 19px 0;
	letter-spacing:-1px;
	line-height:1.2em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	text-transform:uppercase;
	color:#535353;
}
@media (min-width: 768px) and (max-width: 979px) {
	.filter-wrapper {
		letter-spacing:normal;
		font-size:14px;
		text-transform:none;
	}
}
@media (max-width: 767px) {
	.filter-wrapper {
		letter-spacing:normal;
		font-size:14px;
		text-transform:none;
	}
}
.filter-wrapper strong {
	margin:0;
	padding:5px 0;
	font-weight:400;
}
@media (min-width: 768px) and (max-width: 979px) {
	.filter-wrapper strong { padding:7px 0 5px 0; }
}
@media (max-width: 767px) {
	.filter-wrapper strong { padding:7px 0 5px 0; }
}
.filter-wrapper ul li { margin:0 0 0 19px; }
@media (max-width: 767px) {
	.filter-wrapper ul li { float:none; }
}
@media (max-width: 480px) {
	.filter-wrapper ul li { min-width:200px; }
}
.filter-wrapper ul li a {
	margin:0;
	padding:8px 0;
	background:none !important;
	color:#535353;
}
.filter-wrapper ul li a:hover { color:#ead8bb !important; }
.filter-wrapper ul li.active a { color:#ead8bb !important; }
.zoom-icon:before {
	background:url(images/magnify-alt.png) no-repeat 50% 50%;
	width:42px;
	height:60px;
	margin:-30px 0 0 -21px;
}
.portfolio-meta-list { border-color:#f1e2cb; }
.single-pager { border-color:#f1e2cb; }
.flexslider { background:url(images/loading.gif) no-repeat 50% 50%; }
#commentform p { margin:0 0 10px 0; }
#commentform input[type="text"] { width:47%; }
#commentform textarea {
	width:94%;
	max-width:94%;
	min-height:134px;
	height:134px;
}
.cancel-comment-reply {
	padding:0 0 12px 0;
	line-height:18px;
	font-size:11px;
	color:#837e77;
}
.cancel-comment-reply small {
	display:block;
	line-height:18px;
	font-size:11px;
	color:#837e77;
}
.cancel-comment-reply a {
	text-decoration:none;
	color:#837e77;
}
.cancel-comment-reply a:hover { text-decoration:underline; }
#sidebar { padding-top:39px; }
#sidebar .widget { margin:0 0 83px 0; }
#sidebar ul {
	margin:0;
	padding:0;
}
#sidebar ul li {
	background:url(images/marker.png) no-repeat 0% 7px;
	margin:0;
	padding:0 0 12px 14px;
	list-style:none;
	line-height:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	text-transform:uppercase;
	color:#837e77;
}
#sidebar ul li a {
	text-decoration:none;
	color:#837e77;
}
#sidebar ul li a:hover { color:#ead8bb; }
#sidebar ul li ul {
	margin:0 0 -12px 0;
	padding:12px 0 0 0;
}
#sidebar ul.social li {
	background:none;
	padding-left:0;
}
#sidebar ul.post-list li {
	background:url(images/line_hor.gif) repeat-x 0% 0%;
	margin:0;
	padding:28px 0 17px 0;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:none;
}
#sidebar ul.post-list li:first-child {
	background:none;
	margin:0;
	padding:0 0 17px 0;
}
#sidebar ul.post-list li .thumbnail { margin:4px 20px 10px 0; }
#sidebar ul.post-list li time {
	display:block;
	line-height:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	font-weight:400;
	text-transform:uppercase;
	color:#535353;
}
#sidebar ul.post-list li h4 {
	margin:0;
	letter-spacing:normal;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px !important;
	font-weight:700;
	text-transform:none;
	color:#535353;
}
#sidebar ul.post-list li h4 a {
	text-decoration:none;
	color:#535353;
}
#sidebar ul.post-list li h4 a:hover { color:#ead8bb; }
#sidebar ul.post-list li .excerpt { margin:0 0 28px 0; }
#sidebar ul.post-list li a.btn-primary { color:#ead8bb; }
#sidebar ul.post-list li a.btn-primary:hover { color:#535353; }
#sidebar ul.comments-custom {
	margin:0;
	padding:0;
}
#sidebar ul.comments-custom li {
	background:url(images/line_hor.gif) repeat-x 0% 0%;
	margin:0 0 21px 0;
	padding:28px 0 0 0;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:none;
	color:#837e77;
}
#sidebar ul.comments-custom li:first-child {
	background:none;
	margin:0 0 21px 0;
	padding:0;
}
#sidebar ul.comments-custom li .thumbnail {
	background:#fdf0dc;
	margin:4px 19px 0 0;
	padding:12px;
	border:8px solid #f1e2cb;
}
#sidebar ul.comments-custom li time {
	display:block;
	line-height:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	color:#535353;
}
#sidebar ul.comments-custom li h4 {
	letter-spacing:normal;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px !important;
	text-transform:capitalize;
	color:#535353;
}
.google-map { background:url(images/loading-map.gif) no-repeat 50% 50%; }
.footer {
	background:#535353;
	overflow:hidden;
	margin:0;
	padding:51px 0 42px 0;
	border:none;
}
@media (max-width: 767px) {
	.footer { padding:51px 20px 42px 20px; }
}
.footer ul {
	margin:0;
	padding:0;
}
@media (max-width: 767px) {
	.footer ul {
		padding:22px 0 0 0;
		text-align:center;
	}
}
.footer ul li {
	background:url(images/footer_line.png) repeat-x 0% 0%;
	margin:0;
	padding:6px 0;
	list-style:none;
	line-height:18px;
	font-size:12px;
	color:#fff;
}
.footer ul li:first-child { background:none; }
.footer ul li a {
	text-decoration:none;
	color:#fff;
}
.footer ul li a:hover { color:#aaa399; }
.footer .footer-text {
	width:100%;
	overflow:hidden;
	margin:0 0 23px 0;
	padding:1px 0 0 0;
	line-height:20px;
	font-size:12px;
	color:#aaa399;
}
.footer .footer-text b {
	display:block;
	margin:0 0 -6px 0;
	letter-spacing:-2px;
	line-height:1.2em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:40px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
}
.footer .footer-text b a {
	text-decoration:none;
	color:#fff;
}
.footer .footer-text b a:hover { color:#aaa399; }
.footer .footer-text span { margin:0 2px 0 0; }
.footer .footer-text i {
	margin:0 5px 0 3px;
	font-style:normal;
}
.footer .footer-text a {
	text-decoration:none;
	color:#aaa399;
}
.footer .footer-text a:hover { color:#fff; }
.footer .footer-nav {
	width:100%;
	overflow:hidden;
	text-align:left;
}
.footer .footer-nav ul {
	float:none;
	margin:0;
	padding:18px 0 0 0;
}
.footer .footer-nav ul li {
	background:none;
	display:inline-block;
	float:none;
	margin:0 15px 0 0;
	padding:0;
	vertical-align:top;
	line-height:18px;
	font-size:12px;
	color:#fff;
}
.footer .footer-nav ul li a {
	text-decoration:none !important;
	color:#fff;
}
.footer .footer-nav ul li a:hover { color:#aaa399; }
.footer .footer-nav ul li.current-menu-item a { color:#aaa399; }
.footer ul.social {
	margin:0;
	padding:0;
}
@media (max-width: 767px) {
	.footer ul.social {
		width:100%;
		overflow:hidden;
		text-align:center;
	}
}
.footer ul.social li {
	background:none;
	float:left;
	margin:0 2px 0 0;
	padding:0;
}
@media (max-width: 767px) {
	.footer ul.social li {
		float:none;
		display:inline-block;
		vertical-align:top;
	}
}
#back-top { margin:0; }
#back-top a { width:54px; }
#back-top span {
	background:url(images/up-arrow.png) no-repeat 0% 0%;
	width:54px;
	height:54px;
	margin:0;
	-webkit-transition:0s;
	-moz-transition:0s;
	-o-transition:0s;
	transition:0s;
}
#back-top a:hover span { background:url(images/up-arrow.png) no-repeat 0% -54px; }
.search-form input[type="submit"] { margin:0 0 0 10px; }
.post-author {
	background:#f1e2cb;
	padding:20px 20px 20px 20px;
	line-height:20px;
	font-size:12px;
	border:none;
}
.post-author h3 {
	margin:0 0 20px 0;
	line-height:1.2em;
	font-size:20px;
	color:#535353;
}
.post-author h3 a {
	text-decoration:none;
	color:#535353;
}
.post-author h3 a:hover { color:#fff; }
.post-author .post-author_link p { margin:0; }
.post-author .post-author_link p a {
	text-transform:capitalize;
	font-weight:bold;
	text-decoration:none;
	color:#535353;
}
.post-author .post-author_link p a:hover { color:#fff; }
.faq-list dt { padding-left:28px !important; }
.faq-list dt:before { display:none; }
figure.thumbnail { background:none; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
